.tkg {
  height: 0.83rem;
}
.detail iframe {
    margin: 0 auto;
    display: block;
}
@media (min-width:768px) {
  .pic-list li:nth-child(2n) .item,.imgright li .item {
    flex-direction: row-reverse;
  }
  .pic-list li:nth-child(2n) .item .item-info,.imgright li .item .item-info {
    padding: 0 1rem 0 0;
  }   
}
@media (min-width: 981px) {
  .search2 {
    display: none !important;
  }
    .banner img{
        opacity:0;
    }
  .about .pic-list li:nth-child(2n) .item {
    flex-direction: row;
  }
  .about .competence .pic-list li:nth-child(2n) .item {
  flex-direction: row-reverse;
}
  .about .pic-list li:nth-child(2n) .item .item-info {
    padding: 0 0 0 1rem;
  }
  .about .competence .pic-list li:nth-child(2n) .item .item-info {
  padding: 0 1rem 0 0;
}
  .milestone li .item {
    max-width: 50%;
  }
  .milestone li:nth-child(2n + 1) .item {
    text-align: right;
  }
  .milestone li:nth-child(even) .item {
    margin-left: auto;
    padding-right: 0;
    padding-left: 0.48rem;
  }
  .milestone li:nth-child(even) .item .contbox {
    margin-top: -0.6rem;
  }
  .milestone li:nth-child(even) .item::before {
    right: auto;
    left: -0.2rem;
  }
  .milestone li:nth-child(even) .item::after {
    right: 0;
    left: -2px;
  }
  .milestone li:nth-child(even) .item .item-pic {
    justify-content: flex-start;
  }
}

@media (max-width: 980px) {
  .tkg {
    height: 55px;
  }
.banner {
    height: auto;
    margin-top: 0vh;
}
  .header .hd-right .nav li{
      margin-right:.25rem;
  }
  .header {
    padding: 0;
  }
  .header .sou {
    margin: 0 0.3rem 0 0;
  }
  .header .sou i {
    color: #282828;
    font-size: 0.36rem;
  }
  .navbtnm {
    clear: both;
    text-align: center;
    position: relative;
    z-index: 21;
  }
  .search2 {
    position: fixed;
    width: 100%;
    display: none;
    left: 0;
    top: 54px;
    padding: 0 0.2rem;
    z-index: 22;
    background: #fff;
    border-top: 1px solid rgba(51, 51, 51, 0.1);
    border-bottom: 1px solid rgba(51, 51, 51, 0.1);
  }
  .search2 button {
    flex-shrink: 0;
    margin-left: 10px;
    background: none;
  }
  .search2 button i {
    color: #666;
    font-size: 0.3rem;
  }
  .search2 .int {
    height: 0.62rem;
  }
  .search2 .int input {
    background: transparent;
    color: #333;
    outline: none;
    width: 100%;
    height: 100%;
  }
  .search2 .int input::-webkit-input-placeholder {
    color: rgba(51, 51, 51, 0.2);
  }
  .search2 button {
    margin-left: 0.1rem;
  }
  .headerm {
    padding: 6px 15px;
    position: relative;
    height: 55px;
    z-index: 23;
  }
  .headerm .logo img {
    width: 1.6rem;
  }
  .headerm .menuBtn b {
    background: #282828;
  }
  .big-nav {
    position: fixed;
    z-index: 9999;
    top: 0;
    right: -100%;
    background-size: cover;
    opacity: 0;
    visibility: hidden;
    transition: 0.3s;
    height: auto;
    width: 100%;
    overflow-y: auto;
  }
  .big-nav .scroll {
    width: 100%;
    position: fixed;
    top: 55px;
    z-index: 22;
    background: #fff;
    padding-bottom: 0.15rem;
    height: 100%;
    overflow-y: auto;
  }
  .big-nav .scroll::-webkit-scrollbar {
    width: 0;
    height: 5px;
  }
  .big-nav .scroll li {
    width: 100%;
    text-align: left;
    padding-top: 0;
    border-bottom: rgba(51, 51, 51, 0.1) solid 1px;
  }
  .big-nav .scroll li a {
    color: #333;
    font-size: 0.24rem;
    padding: 0.2rem 0.15rem;
    position: relative;
    display: block;
  }
  .big-nav .scroll li a:hover{
      color:#0084d9;
  }
  .big-nav .scroll li.menu-item-has-children  a.v1::after, .big-nav .scroll li.menu-item-has-children  a.s1::after {
    display: block;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 0.25rem;
    text-align: center;
    right: 15px;
    font-size: 0.18rem;
    font-family: "iconfont" !important;
    content: "\e613";
    z-index: 2;
    font-weight: bold;
    color: #666;
    transition: 0.3s;
  }
  .big-nav .scroll li.menu-item-has-children  a.s1::after {
    right: 0;
  }
  .big-nav .scroll li ul {
    padding: 0 0.15rem 0.15rem 0.2rem;
    display: none;
  }
  .big-nav .scroll li ul li {
    width: 100%;
  }
  .big-nav .scroll li ul li a {
    display: block;
    font-weight: normal;
    padding: 0.17rem 0;
    font-size: 0.2rem;
  }
  .big-nav .scroll li ul li:last-child {
    border-bottom: 0;
  }
  .big-nav .scroll li .v2 li > .v1::after {
    right: 5px;
    content: "\e613";
  }
  .big-nav .scroll li .v2 li.on > .v1::after {
    content: "\e632";
  }
  .big-nav .scroll li .v2 li .sub1 {
    padding-right: 0;
  }
  .big-nav .scroll li.on .v1::after {
    /**content: "\e632";**/
  }
  .big-nav .scroll .btn {
    padding: 0.35rem 0;
  }
  .big-nav .scroll .btn a {
    height: 0.5rem;
    cursor: pointer;
    border-radius: 0.04rem;
    padding: 0 0.45rem;
    border: 1px solid #333;
    color: #333;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 0.15rem;
  }
  .navShow .big-nav {
    opacity: 1;
    visibility: visible;
    right: 0;
  }
  .footer .ft1 {
    padding: 0.36rem 0;
  }
  .footer .ft1 .col1 {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 0.25rem;
  }
  .footer .ft1 .col1 .logo {
    margin-bottom: 0;
  }
  .footer .ft1 .col1 .logo img {
    width: 1.6rem;
  }
  .footer .ft1 .navlist {
    padding-left: 0;
  }
  .footer .ft1 .navlist > ul > li {
    width: 100%;
    margin-bottom: 0.25rem;
  }
  .footer .ft1 .navlist > ul > li .tit {
    margin-bottom: 0.15rem;
  }
  .footer .ft1 .navlist > ul > li .dropdown li {
    width: 50%;
    float: left;
  }
  .footer .ft1 .navlist > ul > li:last-child {
    margin-bottom: 0;
  }
  .footer .ft2 {
    text-align: center;
    padding: 0.2rem 0;
  }
  .footer .ft2 .copyright {
    width: 100%;
    margin-bottom: 0.1rem;
  }
  .footer .ft2 .link {
    width: 100%;
    justify-content:center;
  }
  .footer .ft2 .link a {
    margin: 0 0.05rem 0.1rem 0.05rem;
  }
  .banner .swiper-pagination {
    bottom: 0.15rem;
  }
  .section1 .sec-type {
    margin-bottom: 0.3rem;
  }
  .section1 .list li {
    margin-bottom: 0.3rem;
  }
  .section2 li .itembox {
    padding: 0.25rem;
  }
  .section2 li .itembox .item-link {
    margin-top: 0.25rem;
  }
  .g-type {
    padding: 0 0 0.2rem 0;
    margin-bottom: 0.35rem;
  }
  .about .ab1 {
    padding-bottom: 0.4rem;
    margin-bottom: 0.5rem;
  }
  .pic-list li {
    margin-bottom: 0.5rem;
  }

  .pic-list li .item .item-info .tit {
    margin-bottom: 0.25rem;
  }
  .pic-list li .item .item-info .desc {
    line-height: 1.65;
  }
  .pic-list li .item .item-info .link {
    margin-top: 0.25rem;
  }
  .milestone .list li .item {
    padding: 0 0 0 0.5rem;
  }
  .milestone .list li .item::before {
    right: auto;
    left: 0;
    width: 16px;
    height: 16px;
  }
  .milestone .list li .item::after {
    right: 0;
    left: 8px;
    width: 2px;
    height: 100% !important;
  }
  .milestone .list li .item .item-pic {
    justify-content: flex-start;
  }
  .milestone .list li .item .contbox {
    margin-top: 0;
    padding-bottom: 0.5rem;
  }
  .pages {
    padding-top: 0.35rem;
  }
  .pages li {
    margin: 0 0.05rem;
  }
  .pages li a {
    height: 0.45rem;
    width: 0.45rem;
  }
  .detail {
    padding-top: 0.2rem;
  }
  .detail iframe{
      width:100%!important;
      height:240px!important;
  }
  .media .list li .item {
    padding: 0.2rem;
  }
  .media .list li .item .item-cont .user {
    width: 0.8rem;
  }
  .join .list .thead .td {
    padding: 0.2rem 0;
    display: none;
  }
  .join .list .thead .td:nth-child(1), .join .list .thead .td:last-child {
    display: inline-flex !important;
  }
  .join .list .thead .td.td1 {
    padding-left: 0.2rem;
  }
  .join .list li .item-cont {
    padding: 0 0.2rem 0.3rem 0.2rem;
  }
  .contact .contbox1 {
    padding-bottom: 0.45rem;
  }
  .contact .contbox1 .info .address {
    max-width: 100%;
    margin: 0.4rem 0;
  }
  .contact .contbox1 .map {
    margin-top: 0.4rem;
  }
  .contact .contbox2 .form-tit .tit {
    margin-bottom: 0.35rem;
  }
  .contact .contbox2 .form-tit .tips .txt1 {
    margin-bottom: 0.2rem;
  }
  .contact .contbox2 li {
    width: 100% !important;
    margin-bottom: 0.2rem;
  }
  .contact .contbox2 li .label {
    width: 1.2rem;
  }
  .contact .contbox2 .yzm {
    margin: 0.2rem 0;
  }
  .contact .contbox2 .yzm .int {
    width: 2.4rem;
  }
  .contact .contbox2 .btns button {
    margin-right: 0.2rem;
  }
  .contact .contbox2 .btns button:last-child {
    margin-right: 0;
  }
  .product-detail .det1 {
    margin-bottom: 0.2rem;
    margin-top: 0.25rem;
  }
  .product-detail .det2 .tabs li {
    margin-right: 0.15rem;
    font-size: 0.2rem;
  }
  .product-detail .det2 .cansu {
    margin-top: 0.2rem;
  }
  .product-detail .det2 .cansu li {
    background: #f8f8f8 !important;
    width: 100%;
    flex-wrap: wrap;
    padding: 0.13rem 0.2rem;
  }
  .product-detail .det2 .cansu li .label {
    width: 100%;
  }
  .product-detail .det2 .cansu li .cont {
    margin: 0.1rem 0 0 0;
  }
  .product-detail .det2 .cansu li:nth-child(2n) {
    background: #f0f0f0 !important;
  }
  .pic-list li .item .item-info{
      flex: 1!important;
      padding-left:.3rem;
    overflow: hidden!important;
    width:auto!important;
  }
}

@media (max-width: 767px) {
  .screen {
    margin-bottom: 0.2rem;
  }
  .screen .sel {
    width: 100%;
    margin-right: 0;
    margin-bottom: 0.15rem;
  }
  .screen .sel .layui-select-title i {
    margin-top: -2px !important;
  }
    .pic-list li .item .item-pic {
    width: 100%;
  }
  .pic-list li .item .item-info {
    padding: 0.3rem 0 0 0;
  }
    .pic-list li .item .item-info{
      flex:auto!important;
      padding-left:0;
    overflow: hidden!important;
    width:100%!important;
  }
}
